This device isn't eligible for the request

This device isn't eligible for the request discussie in iPad algemeen forum; ( verdwijnt na registratie ) Beste leden, Ik heb een ipad die ik niet kan updaten. het gaat om ipad ios 6.1 met jailbreak . Ik wil deze updaten naar ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPad > iPad algemeen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 18 March 2014, 14:22
» iPhone 5 16GB (Zwart) [FW: 7.0.4]  [Jailbreak: Ja]
» iPad 2 Wi-Fi + 3G 16GB (Wit) [FW: 6.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 10 June 2009
Berichten: 3
Standaard This device isn't eligible for the request

Beste leden,

Ik heb een ipad die ik niet kan updaten. het gaat om ipad ios 6.1 met jailbreak. Ik wil deze updaten naar versie 7.0.4. maar als ik mijn ipad update naar deze versie dan krijg ik melding. "Dit apparaat is niet geschikt voor de opgegeven versie.".

Ik heb de host file aangepast en krijg nog steeds dezelfde melding. En heb bijna alle jailbreak apps en appstore apps verwijderd, maar tevergeefs krijg nog steeds de zelfde melding.

Ik heb nu in cydia alleen de volgende componenenten(apps):
- APT .07 HTTPS METHOD
- BigBoss icon Set
- Cydia Installer
- Cydia translation
- Evasi0n 6.0-6.1.2 Untethered


Heeft iemand hier ervaring mee ? en als ik cydia app "Evasion 6.0-6.1.2 Untethered" zou verwijderen zou mijn jailbreak weggaan en zal ik dan gewoon kunnen updaten naar 7.0.4?
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 18 March 2014, 14:24
» iPhone 8 256GB (Spacegrijs) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.407
Standaard

Citaat:
Oorspronkelijk geplaatst door zirt0 Bekijk bericht
Heeft iemand hier ervaring mee ? en als ik cydia app "Evasion 6.0-6.1.2 Untethered" zou verwijderen zou mijn jailbreak weggaan en zal ik dan gewoon kunnen updaten naar 7.0.4?
Een iPad 2 kan je "gewoon" niet meer updaten naar iOS 7.0.4 omdat Apple die firmware niet meer ondertekend. Alleen nog naar iOS 7.1 en dat doe je met een herstel in iTunes.
  #3  
Oud 18 March 2014, 14:31
» iPhone 5 16GB (Zwart) [FW: 7.0.4]  [Jailbreak: Ja]
» iPad 2 Wi-Fi + 3G 16GB (Wit) [FW: 6.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 10 June 2009
Berichten: 3
Standaard

Dit zou dus betekenen dat ik mijn ipad niet kan jailbreaken.huil huil

Is er geen alternatief methode met TinyUmbrella of iets anders dat ik wel kan updaten naar een 7.xx versie en nog wel een jailbreak kan uitvoeren??
  #4  
Oud 18 March 2014, 14:35
» iPhone 8 256GB (Spacegrijs) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.407
Standaard

Citaat:
Oorspronkelijk geplaatst door zirt0 Bekijk bericht
Is er geen alternatief methode met TinyUmbrella of iets anders dat ik wel kan updaten naar een 7.xx versie en nog wel een jailbreak kan uitvoeren??
Er is absoluut geen enkele manier om een iPad 2 nu nog te updaten naar een iOS versie lager dan iOS 7.1. Ook met opgeslagen SHSH hashes en TinyUmbrella werkt dat niet op toestellen met een processor vanaf de A5.
  #5  
Oud 19 March 2014, 11:23
Bomans's schermafbeelding
» iPhone 7 32GB (Zwart) [FW: 10.1]  [Jailbreak: Nee]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 10.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 14 February 2008
Locatie: Belgi
Berichten: 7.372
Send a message via twitter to Bomans
Standaard

Dit forum is voorzien van een uitstekende zoekfunctie en zeer uitgebreide Wiki (Begrippen | Handleidingen). Ik verzoek je dan ook vriendelijk deze te gebruiken.
Omdat deze vraag al meerdere keren aan bod is gekomen, sluiten we deze discussie.

//Slotje
Discussie gesloten


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Alle iDevices: Error 3194: This device isn't eligible for the requested build XIII Jailbreak 130 23 October 2012 09:11
this iphone isn't eligible for the requested build blaugrana iPhone algemeen 1 10 October 2011 20:26
this device isn't eligible for the requested build werme022 Archief 2 15 May 2011 22:19
ipad 2 device is'nt eligible brom38 Archief 2 17 April 2011 14:26
"this device isnt eligible for the requested build" bige Archief 1 13 February 2010 12:13

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 20:18.